<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title>个人中心</title>
    <link href="../node_modules/bootstrap/dist/css/bootstrap.css" rel="stylesheet">
    <script rel="stylesheet" src="../public/js/jquery-3.3.1.min.js"></script>
    <style>
        .content{
            position:relative;
            left: 100px;
            width:750px;
            height: 100%;
            margin: 0 auto;
            top: 120px;
        }
        .content_input{
            float: left;
            position: relative
        }
        .btn-submit{
            position: absolute;
            left: 410px;
            top:0px;
            outline:none;
            width: 90px;
            height: 35px;
            border-radius: 20px;
            background-color: #ffffff;
            font-size: 15px;
            line-height: 15px
        }
    </style>
    <script src="../public/js/userCenter.js"></script>
</head>
<body>
<div id=zhenti>

<div id="content2">
        <!--内容-->
            <div class="content">
                <!--中间部分-->
                <div style="position: relative;top: -70px;">
                   <!--地址-->
                    <div class="content_input"  style="top: 110px;">
                        <label>收件地址列表<span style="color: red">*</span></label><br/>
                        <!--地址选项-->
                        <div style="width: 750px;height: 100px;overflow:auto;background-color:rgb(241, 241, 241);border-radius: 10px;padding: 5px">
                            <div class="checkbox">
                                <label>
                                    <% address.forEach(function(item){  %>
                                        <input type="checkbox" value="<%= item.id %>" id="<%= item.id %>" class='checkbox_anniu'>
                                        <%= item.address %>
                                        <br />
                                    <% }) %>
                                </label>
                            </div>
                        </div>
                        <!--添加地址按钮-->
                        <button type="button" class="btn-submit" style="position: relative;left: 650px;" id="btn_addAddress">添加地址</button>
                        <!--删除地址按钮-->
                        <button type="button" class="btn-submit"
                                style="position: relative;left: 450px;" id="btn_deleteAddress">删除地址</button>
                    </div>

                </div>
            </div>

        <!--弹窗-->
        <div id="popup_win" style="width:100%;height: 100%;background-color: rgb(153, 153, 153);z-index: 2;position: fixed;top: 0;display: none;opacity:0.5;">
        </div>
        <!--添加地址-->
        <div id="add_Address" style="position: fixed;top: 215px;left: 375px;z-index: 3;background-color: #FFFFFF;width: 750px;height:400px;padding: 20px;display: none">

        </div>

    </div>
</div>
</body>
</html>